.button_zayavka {
    display: block;
    background-repeat: no-repeat;
    border-width: 1px;
    border-radius: 6px;
    color: #ffffff;
    background-color: #9cc11a;
    font-family: 'Roboto';
    box-shadow: 0 2px 0 #779f2c;
  	font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    border-radius: 5px;
    font-weight: 400;
    width: 125px;
    padding-left: 10px;
    padding-top: 12px;
    border-bottom-width: 0px;
    padding-bottom: 1px;
}
.button_zayavka-vtb {
    display: block;
    background-repeat: no-repeat;
    border-width: 1px;
    border-radius: 6px;
    color: #ffffff;
    background-color: #b52311;
    font-family: 'Roboto';
    box-shadow: 0 2px 0 #b523114d;
  	font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    border-radius: 5px;
    font-weight: 400;
    width: 125px;
    padding-left: 10px;
    padding-top: 12px;
    border-bottom-width: 0px;
    padding-bottom: 1px;
}
.wrap {
    
    margin: 0 auto;
}
h1, .h1 {
    font-size: 24px;
}
h2, .h2 {
    font-size: 20px;
}
h3, .h3 {
    font-size: 18px;
}
.breadcrumb {
 	font: normal 32px "Arial Narrow";
    margin-bottom: 0px;
    background: inherit;
}
.breadcrumb > li + li:before {
    content: "→\00a0";
  	color: inherit;
}
.t3-sl {
    padding-bottom: 0px;
    padding-top: 10px;
}
.t3-sidebar {
    padding-top: 0px;
    padding-bottom: 22px;
}
.t3-content{
    padding-top: inherit;
}
.t3-mainbody {
    padding-top: 0px;
    padding-bottom: 0px;
}
.t3-header {
	background: url(../images/bg_3.jpg) right top no-repeat #ffffff
	}
.t3-footer {
	background: url(../images/bg_3.jpg) left top no-repeat #ffffff   
	}
.off-canvas-toggle {
    width: 47px;
    height: 36px;
    line-height: 30px;
  	margin-left: 10px; 	
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
  	height: 36px;
}
.navbar {
  min-height: 30px;
}
.navbar-nav > li > a {
  padding-top: 10px;
}
.navbar-toggle {
    padding: 0;
    height: 34px;
    line-height: 0px;
    width: 36px;
    margin-left: 9px;
    margin-bottom: 1px;
    margin-top: 2px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
}

.zaraev {
  color: white;
  font-weight: bold;
  border-radius: 6px 6px 0 0;
  padding: 4px 0 4px 12px;
  font-size: 14px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,529e48+0,9be076+55,9be076+65,4f823b+100,008a00+100 */
background: #b4ddb4; /* Old browsers */
background: -moz-linear-gradient(left, #b4ddb4 0%, #529e48 0%, #9be076 55%, #9be076 65%, #4f823b 100%, #008a00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #b4ddb4 0%,#529e48 0%,#9be076 55%,#9be076 65%,#4f823b 100%,#008a00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #b4ddb4 0%,#529e48 0%,#9be076 55%,#9be076 65%,#4f823b 100%,#008a00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#008a00',GradientType=1 ); /* IE6-9 */
}
.navbar-default {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5ddb5+0,a0a098+0,444441+100,008a00+100 */
background: #b5ddb5; /* Old browsers */
background: -moz-linear-gradient(top,  #b5ddb5 0%, #a0a098 0%, #444441 100%, #008a00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b5ddb5 0%,#a0a098 0%,#444441 100%,#008a00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b5ddb5 0%,#a0a098 0%,#444441 100%,#008a00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5ddb5', endColorstr='#008a00',GradientType=0 ); /* IE6-9 */
}
.article-intro img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 200px;
}
.article-title, .article-header h1 {
    margin: 15px 0px 2px 0;
  font-weight: 200;
}


/*начало zaraev 09.10.2018*/
/* стили блока аккордеон */
.accordion {
  width:100%;
  max-width: 600px; 
  margin: 0 auto
}
/* секции аккордеона */
.accordion .accordion_item {
  margin-bottom:1px;
  position:relative
}
/* заголовки панелей аккордеона */
.accordion .title_block {
  font-weight: 400;
  font-size: 18px;
  color: #eee;
  cursor:pointer;
  background: #6cad43;
  padding:10px 55px 10px 15px;
  -webkit-transition:all .2s linear 0;
  -webkit-transition-delay:.2s 0;
  transition:all .2s linear 0
}
/* переключатель панелей, положение вниз */
.accordion .title_block:before {
  content:'';
  height:8px;
  width:8px;
  display:block;
  border:2px solid #fefefe;
  border-right-width:0;
  border-top-width:0;
  -ms-transform:rotate(-45deg);
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
  position:absolute;
  right:20px;
  top:18px
}
/* активный переключатель, положение вверх */
.accordion .active_block .title_block:before {
  border:2px solid #fefefe;
  border-left-width:0;
  border-bottom-width:0;
  top:18px
}
.accordion .title_block:hover {
  background: #34791f;  
}
 
/* заголовок активного блока  */
.accordion .active_block .title_block {
  background: #34791f;
  color:#fefefe
}
/* блоки с содержанием */
.accordion .info {
  display:none;
  padding:10px 15px;
  overflow: hidden;
  background:#f7f7f7
}
/* параграф внутри блоков с содержанием */
.accordion .info_item {
  margin-bottom:10px
}
/* картинки внутри аккордеона */
.accordion .info img {
    height: auto;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
/* полноразмерная картинка */
.large-img {
    width: 100%;
    margin-bottom: 10px;
}
/* миниатюра слева */
.img-left {
    width: 25%;
    float:left;
    margin:5px 15px 5px 0;
}
/* миниатюра справа */
.img-right {
    width: 25%;
    float:right;
    margin:5px 0 5px 15px;
}

/*Конец 09.10.2018*/

.t3-copyright {
    text-align: right;
}
.button_zayavka {
    display: block;
    background-repeat: no-repeat;
    border-width: 1px;
    border-radius: 6px;
    color: #ffffff;
    background-color: #9cc11a;
    font-family: 'Roboto';
    box-shadow: 0 2px 0 #779f2c;
  	font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    border-radius: 5px;
    font-weight: 400;
    width: 125px;
    padding-left: 10px;
    padding-top: 12px;
    border-bottom-width: 0px;
    padding-bottom: 1px;
}
.button_zayavka-vtb {
    display: block;
    background-repeat: no-repeat;
    border-width: 1px;
    border-radius: 6px;
    color: #ffffff;
    background-color: #b52311;
    font-family: 'Roboto';
    box-shadow: 0 2px 0 #b523114d;
  	font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    border-radius: 5px;
    font-weight: 400;
    width: 125px;
    padding-left: 10px;
    padding-top: 12px;
    border-bottom-width: 0px;
    padding-bottom: 1px;
}
.wrap {
    
    margin: 0 auto;
}
h1, .h1 {
    font-size: 24px;
}
h2, .h2 {
    font-size: 20px;
}
h3, .h3 {
    font-size: 18px;
}
.breadcrumb {
 	font: normal 32px "Arial Narrow";
    margin-bottom: 0px;
    background: inherit;
}
.breadcrumb > li + li:before {
    content: "→\00a0";
  	color: inherit;
}
.t3-sl {
    padding-bottom: 0px;
    padding-top: 10px;
}
.t3-sidebar {
    padding-top: 0px;
    padding-bottom: 22px;
}
.t3-content{
    padding-top: inherit;
}
.t3-mainbody {
    padding-top: 0px;
    padding-bottom: 0px;
}
.t3-header {
	background: url(../images/bg_3.jpg) right top no-repeat #ffffff
	}
.t3-footer {
	background: url(../images/bg_3.jpg) left top no-repeat #ffffff   
	}
.off-canvas-toggle {
    width: 47px;
    height: 36px;
    line-height: 30px;
  	margin-left: 10px; 	
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
  	height: 36px;
}
.navbar {
  min-height: 30px;
}
.navbar-nav > li > a {
  padding-top: 10px;
}
.navbar-toggle {
    padding: 0;
    height: 34px;
    line-height: 0px;
    width: 36px;
    margin-left: 9px;
    margin-bottom: 1px;
    margin-top: 2px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
}
/*Setting button on admin panel*/
.btn-primary {
    color: #ffffff;
    border-color: #cd7f3c;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,f79a32+0,a54800+100 */
background: #b4ddb4; /* Old browsers */
background: -moz-linear-gradient(top,  #b4ddb4 0%, #f79a32 0%, #a54800 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b4ddb4 0%,#f79a32 0%,#a54800 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b4ddb4 0%,#f79a32 0%,#a54800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#a54800',GradientType=0 ); /* IE6-9 */
}
.btn{
  	border-radius: inherit;
 	font-weight: bold;
}
.zaraev {
  color: white;
  font-weight: bold;
  border-radius: 6px 6px 0 0;
  padding: 4px 0 4px 12px;
  font-size: 14px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,529e48+0,9be076+55,9be076+65,4f823b+100,008a00+100 */
background: #b4ddb4; /* Old browsers */
background: -moz-linear-gradient(left, #b4ddb4 0%, #529e48 0%, #9be076 55%, #9be076 65%, #4f823b 100%, #008a00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #b4ddb4 0%,#529e48 0%,#9be076 55%,#9be076 65%,#4f823b 100%,#008a00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #b4ddb4 0%,#529e48 0%,#9be076 55%,#9be076 65%,#4f823b 100%,#008a00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#008a00',GradientType=1 ); /* IE6-9 */
}
.navbar-default {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5ddb5+0,a0a098+0,444441+100,008a00+100 */
background: #b5ddb5; /* Old browsers */
background: -moz-linear-gradient(top,  #b5ddb5 0%, #a0a098 0%, #444441 100%, #008a00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b5ddb5 0%,#a0a098 0%,#444441 100%,#008a00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b5ddb5 0%,#a0a098 0%,#444441 100%,#008a00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5ddb5', endColorstr='#008a00',GradientType=0 ); /* IE6-9 */
}
.article-intro img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 200px;
}
.article-title, .article-header h1 {
    margin: 15px 0px 2px 0;
  font-weight: 200;
}


/*начало zaraev 09.10.2018*/
/* стили блока аккордеон */
.accordion {
  width:100%;
  max-width: 600px; 
  margin: 0 auto
}
/* секции аккордеона */
.accordion .accordion_item {
  margin-bottom:1px;
  position:relative
}
/* заголовки панелей аккордеона */
.accordion .title_block {
  font-weight: 400;
  font-size: 18px;
  color: #eee;
  cursor:pointer;
  background: #6cad43;
  padding:10px 55px 10px 15px;
  -webkit-transition:all .2s linear 0;
  -webkit-transition-delay:.2s 0;
  transition:all .2s linear 0
}
/* переключатель панелей, положение вниз */
.accordion .title_block:before {
  content:'';
  height:8px;
  width:8px;
  display:block;
  border:2px solid #fefefe;
  border-right-width:0;
  border-top-width:0;
  -ms-transform:rotate(-45deg);
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
  position:absolute;
  right:20px;
  top:18px
}
/* активный переключатель, положение вверх */
.accordion .active_block .title_block:before {
  border:2px solid #fefefe;
  border-left-width:0;
  border-bottom-width:0;
  top:18px
}
.accordion .title_block:hover {
  background: #34791f;  
}
 
/* заголовок активного блока  */
.accordion .active_block .title_block {
  background: #34791f;
  color:#fefefe
}
/* блоки с содержанием */
.accordion .info {
  display:none;
  padding:10px 15px;
  overflow: hidden;
  background:#f7f7f7
}
/* параграф внутри блоков с содержанием */
.accordion .info_item {
  margin-bottom:10px
}
/* картинки внутри аккордеона */
.accordion .info img {
    height: auto;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
/* полноразмерная картинка */
.large-img {
    width: 100%;
    margin-bottom: 10px;
}
/* миниатюра слева */
.img-left {
    width: 25%;
    float:left;
    margin:5px 15px 5px 0;
}
/* миниатюра справа */
.img-right {
    width: 25%;
    float:right;
    margin:5px 0 5px 15px;
}

/*Конец 09.10.2018*/

.t3-copyright {
    text-align: right;
}


/*СОЦИАЛЬНЫЕ СЕТИ начало*/
.social {display: inline-block;}
.social a {
	display: block;
	width: 48px;
	height: 48px;
	margin: 0 10px 10px 0;
	text-align: center;
	color: #fff;
	border: 1px solid #ccc;
	border-radius: 24px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.15);
}
.social a:hover {
	border-color: #888;
	opacity: .8;
}
.social svg {
	margin-top: 7px;
	width: 32px;
	height: 32px;
}
.facebook a {background: #3b5998}
.instagram a {background: #3f729b}
/*СОЦИАЛЬНЫЕ СЕТИ конец*/